Find Answers

Filter Search Results
All Operating Systems:
All Products:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
  Results
CMS-XML SSL 3.0 Vulnerability - Poodle
SSL 3.0 Vulnerability - Poodle
CMS-XML Unable to login or promote or deploy after Sept. 11 2012 due to certificate expiry issue
An issue with the internal ssl certificates used by SBM has been reported which causes various issues with SBM like not being able to login, promote or deploy. See kb S139077 for more details.
CMS-XML Expiring Certificate for Dimensions CM on September 24 2018 - this will result in "PRG7700117E Error: Untrusted endorsing credentials" when logging into Dimensions
E:\Program Files\Micro Focus\Dimensions 14.4\CM\dfs>openssl x509 -in "cm.pem" -text -noout WARNING: can't open config file: /usr/local/ ssl /openssl.cnf Certificate:

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs